org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans

## Interface FallbackMethodInterfaceBeanC

All Known Implementing Classes:
  FallbackMethodInterfaceBeanA, FallbackMethodInterfaceBeanB

    public interface FallbackMethodInterfaceBeanC

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `fallback(int a, Long b)`

### Method Detail

#### fallback

    String fallback(int a,
                    Long b)